{
    "devDependencies": {
        "@babel/core": "^7.25.2",
        "@babel/plugin-proposal-class-properties": "^7.18.6",
        "@babel/preset-env": "^7.25.2",
        "@symfony/stimulus-bridge": "^2.0.0",
        "@symfony/webpack-encore": "^5.1.0",
        "bootstrap": "^4.6.0",
        "ckeditor4": "^4.25.1",
        "core-js": "^3.0.0",
        "font-awesome": "^4.7.0",
        "jquery": "^3.6.0",
        "popper.js": "^1.16.1",
        "regenerator-runtime": "^0.13.2",
        "sass": "^1.47.0",
        "sass-loader": "^11.0.0",
        "stimulus": "^2.0.0",
        "webpack": "^5.93.0",
        "webpack-cli": "^5.1.4",
        "webpack-notifier": "^1.6.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "packageManager": "yarn@1.22.22",
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "@babel/core": "^7.25.2",
        "@babel/plugin-proposal-class-properties": "^7.18.6",
        "@babel/preset-env": "^7.25.2",
        "@fancyapps/fancybox": "^3.5.7",
        "bootstrap-select": "^1.13.18",
        "daterangepicker": "^3.1.0",
        "inputmask": "^5.0.5",
        "js-cookie": "^3.0.5",
        "owl.carousel2": "^2.2.2",
        "path": "^0.12.7",
        "swagger-ui-dist": "^5.17.1",
        "webpack": "^5.93.0"
    }
}
